## rust-aya 0.13.1

=== debian/changelog ===
rust-aya (0.13.1-2) unstable; urgency=medium

  * Package aya 0.13.1 from crates.io using debcargo 2.6.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Noah Meyerhans <noahm@debian.org>  Wed, 26 Feb 2025 17:38:33 -0500

rust-aya (0.13.1-1) unstable; urgency=medium

  * Package aya 0.13.1 from crates.io using debcargo 2.7.6

 -- Noah Meyerhans <noahm@debian.org>  Wed, 29 Jan 2025 16:30:23 -0500
