=== debian/control ===
Source: rust-aya
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-assert-matches-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-aya-obj-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-aya-obj-0.2+std-dev (>= 0.2.1-~~) <!nocheck>,
 librust-bitflags-2-dev (>= 2.2.1-~~) <!nocheck>,
 librust-bytes-1-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.105-~~) <!nocheck>,
 librust-log-0.4-dev <!nocheck>,
 librust-object-0.36+elf-dev <!nocheck>,
 librust-object-0.36+read-core-dev <!nocheck>,
 librust-object-0.36+std-dev <!nocheck>,
 librust-object-0.36+write-dev <!nocheck>,
 librust-once-cell-1-dev (>= 1.20.1-~~) <!nocheck>,
 librust-thiserror-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Noah Meyerhans <noahm@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aya]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aya
Homepage: https://aya-rs.dev
X-Cargo-Crate: aya
Rules-Requires-Root: no

Package: librust-aya-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-assert-matches-1-dev (>= 1.5.0-~~),
 librust-async-io-2-dev,
 librust-aya-obj-0.2+default-dev (>= 0.2.1-~~),
 librust-aya-obj-0.2+std-dev (>= 0.2.1-~~),
 librust-bitflags-2-dev (>= 2.2.1-~~),
 librust-bytes-1-dev,
 librust-libc-0.2-dev (>= 0.2.105-~~),
 librust-log-0.4-dev,
 librust-object-0.36+elf-dev,
 librust-object-0.36+read-core-dev,
 librust-object-0.36+std-dev,
 librust-object-0.36+write-dev,
 librust-once-cell-1-dev (>= 1.20.1-~~),
 librust-thiserror-1-dev,
 librust-tokio-1+net-dev (>= 1.24.0-~~),
 librust-tokio-1+rt-dev (>= 1.24.0-~~)
Provides:
 librust-aya+async-std-dev (= ${binary:Version}),
 librust-aya+async-tokio-dev (= ${binary:Version}),
 librust-aya+default-dev (= ${binary:Version}),
 librust-aya+tokio-dev (= ${binary:Version}),
 librust-aya-0-dev (= ${binary:Version}),
 librust-aya-0+async-std-dev (= ${binary:Version}),
 librust-aya-0+async-tokio-dev (= ${binary:Version}),
 librust-aya-0+default-dev (= ${binary:Version}),
 librust-aya-0+tokio-dev (= ${binary:Version}),
 librust-aya-0.13-dev (= ${binary:Version}),
 librust-aya-0.13+async-std-dev (= ${binary:Version}),
 librust-aya-0.13+async-tokio-dev (= ${binary:Version}),
 librust-aya-0.13+default-dev (= ${binary:Version}),
 librust-aya-0.13+tokio-dev (= ${binary:Version}),
 librust-aya-0.13.1-dev (= ${binary:Version}),
 librust-aya-0.13.1+async-std-dev (= ${binary:Version}),
 librust-aya-0.13.1+async-tokio-dev (= ${binary:Version}),
 librust-aya-0.13.1+default-dev (= ${binary:Version}),
 librust-aya-0.13.1+tokio-dev (= ${binary:Version})
Description: Rust ebpf library - Rust source code
 This package contains the source for the Rust aya crate, packaged by debcargo
 for use with cargo and dh-cargo.
