=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aya 0.13.1 --all-targets --all-features
Features: test-name=rust-aya:@
Depends: dh-cargo (>= 18), librust-tempfile-3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aya 0.13.1 --all-targets --no-default-features --features async_std
Features: test-name=librust-aya-dev:async_std
Depends: dh-cargo (>= 18), librust-tempfile-3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aya 0.13.1 --all-targets --no-default-features --features async_tokio
Features: test-name=librust-aya-dev:async_tokio
Depends: dh-cargo (>= 18), librust-tempfile-3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aya 0.13.1 --all-targets
Features: test-name=librust-aya-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aya 0.13.1 --all-targets --no-default-features --features tokio
Features: test-name=librust-aya-dev:tokio
Depends: dh-cargo (>= 18), librust-tempfile-3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aya 0.13.1 --all-targets --no-default-features
Features: test-name=librust-aya-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3-dev, @
Restrictions: allow-stderr, skip-not-installable
